<?php

namespace WordpressModels\Rest\Permissions;

interface PermissionHandlerInterface
{

    public function getPrefix(): string;

    /**
     * @param $value
     * @return callable|null
     */
    public function handle(?callable $callbackValue, $value): ?callable;

}